{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "DatatourismeWebAppBundle:email:_layout.html.twig" %}

{% block subject -%}
    Votre compte vient d'être créé
{%- endblock %}

{% block body %}
    {% set url = url('security.reset_password.process', {email: recipient.email, timestamp: timestamp, bcrypt: bcrypt}) %}
    {% set url_reset = url('security.reset_password') %}

    <p>{{ recipient.fullName }},</p>

    <p>Un administrateur de la plateforme {{ app_name }} vient de créer votre compte. Vous devez cliquer sur le lien suivant afin de choisir votre mot de passe :</p>

    <table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary">
        <tbody>
        <tr>
            <td align="left">
                <table border="0" cellpadding="0" cellspacing="0">
                    <tbody>
                    <tr>
                        <td> <a href="{{ url }}" target="_blank">Choisir mon mot de passe</a> </td>
                    </tr>
                    </tbody>
                </table>
            </td>
        </tr>
        </tbody>
    </table>

    <p>Ce lien est accessible pendant une durée de {{ expiration / 60 }} minutes. Passé ce delai, vous devrez faire une demande de réinitialisation à l'adresse suivante :</p>

    <p><a href="{{ url_reset }}">{{ url_reset }}</a></p>

    <p>L'équipe {{ app_name }}.</p>
{% endblock %}
